.MuiInputBase-input {
    font: inherit;
    color: currentColor;
    width: 100%;
    border: 0;
    height: 1.1876em;
    margin: 0;
    display: block;
    padding: 6px 0 7px;
    min-width: 0;
    background: none;
    box-sizing: content-box;
    animation-name: mui-auto-fill-cancel;
    letter-spacing: inherit;
    animation-duration: 10ms;
    -webkit-tap-highlight-color: transparent;
}

/*[data-entity="captcha-image"] {*/
/*	padding: 22px 0 0 0;*/
/*}*/

[data-entity="captcha-image"] img {
	cursor: pointer;
}

[data-entity="code-verified"] {
	display:none;
    margin-bottom: 20px;
}